| Oyranos Colour Management System API

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- o

### - o -

- OY_SELECT_COMMON : oyranos_object.h
- OY_SELECT_FILTER : oyranos_object.h
- OY_SIGNAL_BLOCK : oyObserver_s.h
- OY_TYPE_1234_8 : oyranos_image.h
- OY_TYPE_1234A_8 : oyranos_image.h
- OY_TYPE_123_16 : oyranos_image.h
- OY_TYPE_123_8 : oyranos_image.h
- OY_TYPE_123_DBL : oyranos_image.h
- OY_TYPE_123_FLOAT : oyranos_image.h
- OY_TYPE_123_HALF : oyranos_image.h
- OY_TYPE_123A_16 : oyranos_image.h
- OY_TYPE_123A_8 : oyranos_image.h
- OY_TYPE_123A_DBL : oyranos_image.h
- OY_TYPE_123A_FLOAT : oyranos_image.h
- OY_TYPE_123A_HALF : oyranos_image.h
- OY_TYPE_123AZ_DBL : oyranos_image.h
- OY_TYPE_123AZ_FLOAT : oyranos_image.h
- OY_TYPE_123AZ_HALF : oyranos_image.h
- OY_TYPE_1_16 : oyranos_image.h
- OY_TYPE_1_8 : oyranos_image.h
- oyByteSwap_m : oyranos_image.h
- oyChannels_m : oyranos_image.h
- oyColourOffset_m : oyranos_image.h
- oyDataType_m : oyranos_image.h
- oyFlavor_m : oyranos_image.h
- oyPlanar_m : oyranos_image.h
- oySwapColourChannels_m : oyranos_image.h
- oyToByteswap_m : oyranos_image.h
- oyToChannels_m : oyranos_image.h
- oyToColourOffset_m : oyranos_image.h
- oyToDataType_m : oyranos_image.h
- oyToFlavor_m : oyranos_image.h
- oyToPlanar_m : oyranos_image.h
- oyToSwapColourChannels_m : oyranos_image.h